; INCLUDE FILE FOR:	Optrex C-51505NFJ-SLW-AIN
;					Employs Novatek's NT3881D Dot Matrix LCD Controller and Driver
; AUTHOR: 	Your name 
; REVISION. 09 12 07
;
; DISPLAY CONNECTIONS
;  ==============================================================================================
;  |  1   |  2   |  3  |  4  |  5  |  6  |  7  |  8  |  9  | 10  | 11  | 12 | 13 | 14 | 15 | 16 | 
;  |=============================================================================================
;  |LED(A)|LED(K)| GND | VCC | VEE | RS  | R/W |  E  | D0  | D1  | D2  | D3 | D4 | D5 | D6 | D7 |
;  ==============================================================================================
;
;  Description:
;
;  LED(A) =  positive supply for the background light (if your display has one)
;  LED(K) =  negative supply for the background light (if your display has one)
;  GND    =  signal ground ( GND of Atmel board )
;  VCC    =  +5V supply voltage ( VTG on Atmel board )
;  VEE    =  voltage input for display contrast  ()
;  RS     =  register select input 
;  R/W    =  read/write signal input
;  E      =  enable signal input
;  D0-D7  =  data bits from D0 to D7 
;
;
#ifndef _LCDDEF_INC_
#define _LCDDEF_INC_
;
;-------------COMMANDS-------------------------------------------------------------
;
.equ	LCD_CD	= 0x01		; Clear Display
.equ	LCD_DCH	= 0x02		; Display and Cursor Home
; add as many more commands as you can think of here...
#endif  /* _LCDDEF_INC_ */
